@media screen and (max-width: 840px) {

/*
======== table of content. ===============

summary:HOME要素

==========================================
*/

#sec_login_tip { display:none; }

#promotion { min-width:320px; padding:75px 10px 12px; background-size:cover; }
#promotion h1 { width:100%; margin:0 auto; padding:20px 10px; background:url(/global/images/bg_alpha_blue.png) repeat; }
#promotion h1 span { display:block; height:0; padding-top:45.45%; background:url(/contents/home/images/ttl_promo_sp.png) no-repeat center center; }

#content h2 { padding-left:30px;font-size:128.5%; background-size:contain; }
.sec_common_box { padding:14px 9px; }

#sec_news .btn_common_rev { position:absolute; right:10px; top:12px; }
#sec_news .list_news { margin-top:15px; }
#sec_news .sec_white_box .list_news { margin-top:5px; }

#sec_news h3 { font-size:100%; }

#sec_gallery { position:relative; }
#sec_gallery .btn_common_rev { right:10px; top:12px; }
#sec_gallery .btn_common_rev a { padding-left:10px; }
.ttl_gallery { letter-spacing:-1px; }

.sec_equally .sec_left { width: 49%; }
.sec_equally .sec_right { width: 49%; }

#sec_gallery .btn_thumb { margin-top:15px; }
#sec_gallery .btn_thumb img { width:auto; }
#sec_gallery .btn_thumb span { width:50%; font-size:100%; }
#sec_gallery .btn_thumb span:after { top:0; bottom:0; }

#sec_shop p { margin:15px -9px 0; padding:10px; font-size:100%; }
#sec_shop .clearfix { width:100%; margin:15px 0 0; }
#sec_shop .btn_image { width:48.5%; margin-right:0; }
#sec_shop .btn_image:nth-child(2) { float:right; }

#sec_shop .btn_image span { width:130px; padding: 2px 10px 2px 5px; font-size:100%; letter-spacing:-1px; }

#sec_shop .btn_common { margin-top:15px; padding:20px; font-size:100%; }

#bnr_recruit { margin-top: 30px; text-align: center; }
#bnr_recruit .btn_common { width: 100%; padding:20px; font-size:100%; }

}

@media screen and (max-width: 640px) {
#promotion h1 span { background-size:280px auto; }

.sec_equally .sec_left { width: 100%; }
.sec_equally .sec_right { width: 100%; }

}